/* BASIC css start */
/* 탭 */
.find-tab {border-bottom: 1px solid var(--gray-10); display: flex; height: 50px; align-items: center; box-sizing: border-box;}
.find-tab li {flex: 1; text-align: center; font-size: 14px; line-height:48px; color: var(--gray-30);}
.find-tab li.on {color: var(--pri-black); border-bottom: 2px solid var(--pri-black); font-weight:700;}


/* 찾기 */
#findIdpw .member { padding:var(--defalt-padding); margin:24px 0; display:none;}
#findIdpw .member .coment {font-size:14px; font-weight:500; padding:30px 0; background:var(--gray-05); text-align:center; line-height:20px; border-radius:10px; margin-top:24px;}
#findIdpw .member .radio-wrap {display:flex; justify-content: center; gap: 8px;}
#findIdpw .member .radio-wrap label {width:128px; line-height:33px; font-size:14px; text-align:center; border-radius:33px; border:1px solid var(--gray-20); color:var(--gray-30);}
#findIdpw .member .radio-wrap label.on {background:var(--pri-black); color:var(--pri-white);}
#findIdpw .member .radio-wrap label input {width:0;}
#findIdpw .member dl {margin-top:24px;}
#findIdpw .member dl dt {font-size:14px; font-weight:600; margin-bottom:12px;}
#findIdpw .member dl dd {}
#findIdpw .member .loginMiddle {margin-top:24px;}
input::placeholder {font-size:14px;}


/* 인증키 */
iframe[name=namecheck_frame] {display:none !important; width:0px !important; height:0px !important; bottom:0 !important; right:0 !important;}
#passimg {transform: translateY(-50%);}
#passimg .popups .head h5 {padding: 10px 0; margin: 0; color: #000; font-weight: bold; border-bottom: 1px solid #979797; }
#passimg .popups .contents {position: relative; padding: 15px 0; }
#passimg .popups .contents table {background-color: var(--gray-01); margin: 0 auto; }
#passimg .popups .contents table td {vertical-align: middle; padding: 5px 0; border: 1px solid var(--gray-30); text-align: center; font-weight: bold; color: var(--pri-black); }
#passimg .popups .contents .btns { text-align: center; padding: 0; }
#passimg .popups .btns a.btn-gray-h25 {width:80%; height:35px; line-height:35px; background-color:var(--pri-black); color:var(--pri-white); text-align:center; display:block; margin: 0 auto; padding:0;}

/* BASIC css end */

